SABAYON(8)

NAME
sabayon - A tool to graphically manage GNOME desktop profiles.

SYNOPSIS
sabayon

DESCRIPTION
Sabayon is a tool to graphically manage GNOME desktop profiles. The sabayon program is the administrative tool that allows you to create, modify, and save profiles. It must be run with root priviledges.

OPTIONS
None.

FILES

/etc/sabayon/users.xml
    XML file that maps userids to profile mappings

/etc/sabayon/groups.xml
    XML file that maps userids to profile mappings

/etc/sabayon/sabayon-debug-log.conf
    Config file for logging options.

/etc/sabayon/profiles/
    Directory where profiles are stored.

RESOURCES
http://live.gnome.org/Sabayon

COPYING
Copyright © 2007 GNOME Sabayon authors
    This program is Free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
    02110-1301 USA